RubyGems Navigation menu

apidiesel 0.14

Build API clients through an expressive DSL

Versions:

  1. 0.15 - May 31, 2016 (16 KB)
  2. 0.14 - May 04, 2016 (16 KB)
  3. 0.13 - March 09, 2016 (16 KB)
  4. 0.12 - February 29, 2016 (14.5 KB)
  5. 0.11 - February 29, 2016 (14.5 KB)
Show all versions (18 total)

Runtime Dependencies (2):

  • activesupport >= 4.2.0
  • httpi >= 2.4.1
  • Development Dependencies (8):

  • bundler ~> 1.10
  • pry ~> 0.10
  • pry-byebug ~> 3.2.0
  • pry-rescue ~> 1.4
  • pry-stack_explorer ~> 0.4.9
  • rake ~> 10.0
  • redcarpet ~> 3.3
  • yard ~> 0.8
  • Owners:

    Authors:

    • Jan-Christian Foeh

    SHA 256 checksum:

    85d570d5da4d012ac398967ac1eaccd2e644ddbd3f4a0ffaf7e3b196550f02f9

    Total downloads 27,459

    For this version 1,329

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.0

    Links: